import React from 'react';
export default function _30fpsSelect(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M172-400v-60h199v-110H171v-60h200v-110H172v-60h259v400zm359 0v-400h258v400zm60-60h138v-280H591zM120-80v-188h60v188zm120 0v-188h60v188zm120 0v-188h60v188zm120 0v-188h360v188z" })));
}
